#define WPME_HELP_INDEX 1
#define CONFIGURE_MENU_COMMANDS 3
#define WPME_PROCEDURES 10
#define PROC_ADDING_PRINTER_DRIVERS_TO_THE_DATABASE 11
#define PROC_ADDING_NETWORK_PRINTERS 12
#define PROC_ATTACHING_TO_ANOTHER_FILE_SERVER 13
#define PROC_CREATING_CONTEXT_SENSITIVE_HELP 14
#define PROC_ADDING_PRINTER_LOCATIONS 15
#define PROC_DELETING_A_NETWORK_PRINTER 16
#define PROC_MODIFYING_PRINTER_DRIVERS 17
#define PROC_REQUESTING_CONTEXT_SENSITIVE_HELP 18
#define ADD_BUTTON  104
#define PME_SERVER  106
#define PME_QUEUE  107
#define PME_DRIVER  108
#define PME_HELP_FILE  109
#define PME_DESCRIPTION  110
#define PME_TYPE  111
#define PME_LOCATION  112
#define PME_NETWORK  113
#define PME_ICONS  114
#define PME_SETUP  115

#define DB_PME_ATTACH_DETACH_FILE_SERVER 2000
#define DB_PME_SETUP  2001
#define DB_PME_PRINTER_DRIVERS  2020
#define DB_PME_ADD_PRINTER_DRIVERS  2021
#define DB_PME_MODIFY_PRINTER_DRIVERS  2022
#define DB_PME_NETWORK_OPTIONS  2023
#define DB_PME_LOCATIONS  2024
#define DB_PME_ADD_OR_MODIFY_NETWORK_PRINTERS  2025

#define CS_ADD_NETWORK_PRINTER  3750
#define CS_MODIFY_NETWORK_PRINTER  3751
#define CS_DELETE_NETWORK_PRINTER  3752
#define CS_DRIVERS  3753
#define CS_LOCATIONS  3754
#define CS_EXIT_PME  3755

/* 41D PRINT EDITOR ENTRIES */
#define DB_PME_PRINT_TO_FILE_OPTIONS 4501  /*Print Database dbox */
#define CS_PRINT_DATABASE  4503  /*Print Database c-s help */
#define DB_BROWSE_GENERIC  2195   /*Generic Browse dbox */
#define CS_SEARCH_FOR_HELP_ON  4531
#define DB_PME_CHOOSE_A_FILE_FOR_UNLISTED_PRINTER  2026
#define DB_PME_FILE_TO_PRINT_REPORT_TO  2027

/* 4.2 PRINT EDITOR ENTRIES */
#define DB_PME_ACCESS_RIGHTS 2028
#define PROC_ASSIGNING_RIGHTS 2029

/* 5.0 PRINT MANAGER EDITOR ENTRIES */
#define CS_INDEX  3770
#define CS_USING_HELP  3771
#define CS_ABOUT  3773

#define PROC_PRINTING_THE_DATABASE_TO_AN_ASCII_FILE  19
#define PROC_MODIFYING_NETWORK_PRINTERS  20
#define PROC_ADDING_AN_UNLISTED_PRINTER_DRIVER  21
#define PROC_DESIGNATING_THE_TYPE_HELP_FILE_AND_SUFFIX  22
#define PROC_SETTING_NETWORK_OPTIONS  23
#define PROC_SELECTING_AN_ICON  24
#define PROC_SETTING_UP_THE_PRINTER  25
#define PROC_MODIFYING_PRINTER_LOCATIONS  26
#define PROC_DELETING_PRINTER_LOCATIONS  27
#define PROC_DETACHING_FROM_A_FILE_SERVER  28

#define PME_SETUP_AND_RESET_STRING  116
#define PME_RIGHTS  117
