#define HID_FILE_NEW            0x1E100    /*Menu/Button*/
#define HID_FILE_OPEN           0x1E101    /*Menu/Button*/
#define HID_FILE_CLOSE          0x1E102    /*Menu*/
#define HID_FILE_SAVE           0x1E103    /*Menu/Button*/
#define HID_FILE_SAVE_AS        0x1E104    /*Menu*/
#define HID_FILE_PRINT          0x1E107    /*Menu/Button*/
#define HID_FILE_PRINT_SETUP    0x1E106    /*Menu*/
#define HID_FILE_MAKEEXE        0x1800B     /*Menu*/
#define HID_FILE_MRU_FILE1      0x1E110    /*Menu*/
#define HID_FILE_MRU_FILE2      0x1E111    /*Menu*/
#define HID_FILE_MRU_FILE3      0x1E112    /*Menu*/
#define HID_FILE_MRU_FILE4      0x1E113    /*Menu*/
#define HID_APP_EXIT            0x1E141    /*Menu*/
#define HID_EDIT_UNDO           0x1E12B    /*Menu*/
#define HID_EDIT_CUT            0x1E123    /*Menu/Button*/
#define HID_EDIT_COPY           0x1E122    /*Menu/Button*/
#define HID_EDIT_PASTE          0x1E125    /*Menu/Button*/
#define HID_EDIT_SELECT_ALL     0x1E12A    /*Menu*/
#define HID_EDIT_FIND           0x1E124    /*Menu*/
#define HID_EDIT_REPLACE        0x1E129    /*Menu*/
#define HID_MOVE_TEXT_LEFT        0x18011    /*Menu*/
#define HID_MOVE_TEXT_RIGHT        0x18010    /*Menu*/
#define HID_VIEW_TOOLBAR        0x1E800    /*Menu*/
#define HID_VIEW_STATUS_BAR     0x1E801    /*Menu*/
#define HID_RUN_STARTSCRIPT     0x18007    /*Menu/Button*/
#define HID_RUN_ENDSCRIPT       0x18008    /*Menu/Button*/
#define HID_RUN_ARGUMENTS       0x18009    /*Menu*/
#define HID_TOOLS_DEBUG         0x18001    /*Menu/Button*/
#define HID_TOOLS_DIALOGEDITOR  0x18002    /*Menu/Button*/
#define HID_TOOLS_RECORDER      0x18003    /*Menu/Button*/
#define HID_TOOLS_SYNTAXCHECK   0x1800D     /*Menu/Button*/
#define HID_WINDOW_CASCADE      0x1E132    /*Menu*/
#define HID_WINDOW_TILE_HORZ    0x1E133    /*Menu*/
#define HID_WINDOW_ARRANGE      0x1E131    /*Menu*/
#define HID_HELP_CONTENTS       0x18004    /*Menu/Button*/
#define HID_HELP_SEARCH         0x18005    /*Menu*/
#define HID_HELP_USING          0x1E143    /*Menu*/
#define HID_CONTEXT_HELP        0x1E144    /*Button*/
#define HID_APP_ABOUT           0x1E140    /*Menu*/
#define HID_DLG_OPEN            0x27004    /*Dialog*/
#define HID_DLG_SAVEAS          0x27005    /*Dialog*/
#define HID_DLG_PRINTSETUP      0x27009    /*Dialog*/
#define HID_DLG_PRINT           0x27008    /*Dialog*/
#define HID_DLG_MAKEEXE         0x2800B    /*Dialog  */ 
#define HID_DLG_FIND            0x2700A    /*Dialog*/
#define HID_DLG_REPLACE         0x2700B    /*Dialog*/
#define HID_DLG_ARGUMENTS       0x20065    /*Dialog*/
#define HID_DLG_RECORDOPTIONS   0x20066    /*Dialog*/
#define HID_DLG_INSERTRECORD    0x20068    /*Dialog*/

#define ED_Using_the_Toolbar    0x5e800
#define ED_Using_the_Status_Bar 0x5e801
#define HID_WINDOW_ALL          0x1ef1f
#define HID_DOCUMENT_WINDOW  0x20003

// Non-Client HitTest help IDs
#define HID_HT_NOWHERE                          0x40000
#define HID_HT_CAPTION                          0x40002
#define HID_HT_SIZE                             0x40004
#define HID_HT_HSCROLL                          0x40006
#define HID_HT_VSCROLL                          0x40007
#define HID_HT_MINBUTTON                        0x40008
#define HID_HT_MAXBUTTON                        0x40009
#define HID_HT_SIZE                             0x4000A // alias: ID_HT_LEFT
#define HID_HT_SIZE                             0x4000B // alias: ID_HT_RIGHT
#define HID_HT_SIZE                             0x4000C // alias: ID_HT_TOP
#define HID_HT_SIZE                             0x4000D // alias: ID_HT_TOPLEFT
#define HID_HT_SIZE                             0x4000E // alias: ID_HT_TOPRIGHT
#define HID_HT_SIZE                             0x4000F // alias: ID_HT_BOTTOM
#define HID_HT_SIZE                             0x40010 // alias: ID_HT_BOTTOMLEFT
#define HID_HT_SIZE                             0x40011 // alias: ID_HT_BOTTOMRIGHT
#define HID_HT_SIZE                             0x40012 // alias: ID_HT_BORDER

// WM_SYSCOMMAND help IDs
#define HID_SC_SIZE                             0x1EF00
#define HID_SC_MOVE                             0x1EF01
#define HID_SC_MINIMIZE                         0x1EF02
#define HID_SC_MAXIMIZE                         0x1EF03
#define HID_SC_NEXTWINDOW                       0x1EF04
#define HID_SC_PREVWINDOW                       0x1EF05
#define HID_SC_CLOSE                            0x1EF06
#define HID_SC_RESTORE                          0x1EF12
#define HID_SC_TASKLIST                         0x1EF13

#define Using_the_Dialog_Editor  0x60001
#define Using_the_Debugger    0x60000
 
 

